### Method

# PapersDocument LinkDest get_page_label

#### Declaration [src]

    const gchar*
    pps_link_dest_get_page_label (
      PpsLinkDest* self
    )

#### Description

No description available.

Gets property | `PapersDocument.LinkDest:page-label`

#### Return value

Type: `const gchar*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.